Frage von Surviphil, 20

Ich betreibe einen Minecraft spigot server. Ich habe jedoch die Frage wie man den Server für 1.9.X(alle 1.9 Versionen) freischalten kann(nicht nur z.B. 1.9.4)?

Antwort
von simon151102, 13

Einfach auf 1.9 lassen.
Du kannst dann mit allen 1.9 Versionen drauf

Antwort
von LudwigSchindler, 5

Dafür gibt es ein Plugin. Es heißt ViaVersion. Google einfach mal. 

Keine passende Antwort gefunden?

Fragen Sie die Community